<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_81" title="Personal Evangelism Lesson 16 Topic 2"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1026" title="Question #1024"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_81]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following verses would you use to show someone how important it is for a Christian to live a life of good works?</p>
]]></mattext></material><response_lid ident="Q_1026_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1337"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Acts 4:12</span></p>
]]></mattext></material></response_label><response_label ident="A_1338"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Ephesians 2:10</span></p>
]]></mattext></material></response_label><response_label ident="A_1339"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Titus 3:8</span></p>
]]></mattext></material></response_label><response_label ident="A_1340"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">James 2:14</span></p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1026_RL">A_1338</varequal><varequal respident="Q_1026_RL">A_1339</varequal><varequal respident="Q_1026_RL">A_1340</varequal></and></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_1026_FB_IC"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">The normal Christian life should be one of good works.</span></p>
]]></mattext></material></flow_mat></itemfeedback><itemfeedback ident="Q_1026_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">The normal Christian life should be one of good works.</span></p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_1027" title="Question #1025"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_81]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following do Christians have the power to do that unbelievers do not?</p>
]]></mattext></material><response_lid ident="Q_1027_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1341"><material><mattext texttype="text/html"><![CDATA[<p>To crucify the old nature</p>
]]></mattext></material></response_label><response_label ident="A_1342"><material><mattext texttype="text/html"><![CDATA[<p>To eliminate the old nature</p>
]]></mattext></material></response_label><response_label ident="A_1343"><material><mattext texttype="text/html"><![CDATA[<p>To reckon the old nature dead</p>
]]></mattext></material></response_label><response_label ident="A_1344"><material><mattext texttype="text/html"><![CDATA[<p>To walk in the new nature</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1027_RL">A_1341</varequal><varequal respident="Q_1027_RL">A_1343</varequal><varequal respident="Q_1027_RL">A_1344</varequal></and></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1028" title="Question #1026"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_81]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">We will always have our sin nature with us in this life as a Christian but we can learn that it is positionally crucified; so we should reckon it ______ and walk in the new nature.</span></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;dead&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1029" title="Question #1027"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_81]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>What does the statement, &ldquo;There is going to be a big bonfire in heaven&rdquo; refer to?</p>
]]></mattext></material><response_lid ident="Q_1029_RL" rcardinality="Single"><render_choice><response_label ident="A_1346"><material><mattext texttype="text/html"><![CDATA[<p>That all sin will someday be removed by fire.</p>
]]></mattext></material></response_label><response_label ident="A_1347"><material><mattext texttype="text/html"><![CDATA[<p>That many we thought were Christians will end up in hell.</p>
]]></mattext></material></response_label><response_label ident="A_1348"><material><mattext texttype="text/html"><![CDATA[<p>The destruction of this current universe by fire</p>
]]></mattext></material></response_label><response_label ident="A_1349"><material><mattext texttype="text/html"><![CDATA[<p>When our works are judged by Christ</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1029_RL">A_1346</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1029_RL">A_1347</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1029_RL">A_1348</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1029_RL">A_1349</varequal></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition></resprocessing></item><item ident="Q_1030" title="Question #1028"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_81]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Romans 4:5<span style="color:red;display:none;mso-hide:all">}i}</span> answers the question about whether faith can save someone.</span></p>
]]></mattext></material><response_lid ident="Q_1030_RL" rcardinality="Single"><render_choice><response_label ident="A_1350"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_1351"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1030_RL">A_1350</varequal></conditionvar><setvar action="Set" varname="SCORE">16</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1030_FB_C"/></respcondition><respcondition><conditionvar><varequal respident="Q_1030_RL">A_1351</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_1030_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Salvation is by grace apart from works; it cannot be both.</span></p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_1031" title="Question #1029"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_81]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following is like saying the airplane ride is free but you have to pay to land?</p>
]]></mattext></material><response_lid ident="Q_1031_RL" rcardinality="Single"><render_choice><response_label ident="A_1352"><material><mattext texttype="text/html"><![CDATA[<p>Requiring works for discipleship</p>
]]></mattext></material></response_label><response_label ident="A_1353"><material><mattext texttype="text/html"><![CDATA[<p>Requiring works to accompany faith after salvation</p>
]]></mattext></material></response_label><response_label ident="A_1354"><material><mattext texttype="text/html"><![CDATA[<p>Requiring works and faith at the time of salvation</p>
]]></mattext></material></response_label><response_label ident="A_1355"><material><mattext texttype="text/html"><![CDATA[<p>Teaching that faith alone saves someone from hell</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1031_RL">A_1352</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1031_RL">A_1353</varequal></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1031_RL">A_1354</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1031_RL">A_1355</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item></section></assessment></questestinterop>
